Mémo pour l'installation des modules Python suivant certaines conditions, à placer dans un fichier requirements.txt :

# Python 2.7 seulement :
pytest==3.0.6; python_version == '2.7'

# Python 2.x seulement, mais pas sur Windows :
pytest-sugar==0.8.0; python_version < '3.0' and sys_platform != 'win32'